Subject: AIMPAC PROGRAM

From: [email-masked] (Mori Seiji)
Date: Fri, 6 Oct 1995 20:08:57 +0900

Dear Netters,

 I would like to get AIMPAC series programs which R. W. F. Bader,et al
developped 
 and which contains the calculation of the Laplacian of charge density. 
Ref. is  J. Comput. Chem, 3, 317 (1982) , however, there is no journal in 
my university.
 How should I get this programs and manuals? 

Points of question:
(1) How to contact?
(2) Free or not? If I need costs, how much?
(3) I use IBM RISC/6000 (AIX 3.2.5). Could I use it in this workstation?
 
 SIncerely yours,
 smori
 ============================(^-^)===========================
  Seiji Mori
 Nakamura Lab.
 Department of Chemistry
 The University of Tokyo
 Tel: 03-3812-2111 ext.4647
FAX: 03-5800-6889
 Address: 7-3-1, Hongou, Bunkyo-ku, Tokyo 113, JAPAN
 email: [email-masked]